Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

We found 3 results
several vulnerabilities are addressed in this security bulletin: potential security vulnerabilities were identified in hpe network node manager i (nnmi) software. the vulnerability could result in cross-site scripting (xss). a vulnerability in apache commons collections for handling java object deserialization was addressed by hpe network node manager i (nnmi) software. the vulnerability could be remotely exploited to allow remote code execution.
network node manager 10.00 10.01 10.10 ; security bulletins any;
security bulletins
public
published
Created: 2017-10-20
Modified: 2017-10-20
a potential security vulnerability was identified in hpe network node manager i (nnmi) software. the vulnerability could result in local code execution.
network node manager 10.00 10.10 10.20 ; security bulletins any;
security bulletins
public
published
Created: 2017-10-20
Modified: 2017-10-20
a potential security vulnerability has been identified with hp network node manager i and smart plugins (ispis) running sslv3. note: this is the sslv3 vulnerability known as "padding oracle on downgraded legacy encryption" also known as "poodle", which could be exploited remotely to allow disclosure of information.
network node manager ; security bulletins any; smart plug-ins (spis) ;
security bulletins
public
published
Created: 2017-10-19
Modified: 2017-10-19

Document Type

   

Products

   

Version

   

Workflow Status

   

Security Level

   

Operating System

   

Language

   

Date Range

Start Date:

End Date: